package com.ycgis.macall.personalcenter.m.requestbean;

import java.util.ArrayList;
import java.util.List;

/**
 * created by:   Macall
 * create time:  2023/11/16 15:28
 * copyright:    @ruansee.com
 * Describe:
 */
public class PagingModel<T> {
    private int  counts;

    private List<T> items;

    public int getCounts() {
        return counts;
    }

    public void setCounts(int counts) {
        this.counts = counts;
    }

    public List<T> getItems() {
        return items == null?new ArrayList<>():items;
    }

    public void setItems(List<T> items) {
        this.items = items;
    }
}
